{
	"name": "query/manager/product/product_work/linked.json",
	"table": [
		{
			"record_type": [""],
			"table": "product_work"
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"prwo.record_id",
		"prwo.record_type",
		"prwo.product_id",
		"prwo.resource_id",
		"prwo.production_lot",
		"prwo.person_id",
		"prwo.subcontractor_id"
	],
	"query": [
		["prwo.record_id", "=", "record_id"]
	]
}